// if (typeof CDV === 'undefined')
// 	throw 'CDV variable does not exist. Check that you have included cdv-plugin-fb-connect.js correctly';
// if (typeof FB === 'undefined')
// 	throw 'FB variable does not exist. Check that you have included the Facebook JS SDK file.';

;var Facebook = function(){

	return {
		getLoginStatus: function(callback) {
			FB.getLoginStatus(function(response) {
				if (response.status && response.status === 'connected') {
					console.log('FB: getLoginStatus: logged in', response);
					return callback(true);
				} else {
					console.log('FB: getLoginStatus: not logged in', response);
					return callback(false);
				}
			});
		}
		,logout: function() {
			FB.logout(function(response) {
				console.log('FB: logged out', response);
			});
		}
		,login: function(scope) {
			scope = scope || '';
			FB.login(
				function(response) {
					if (response.status && response.status === 'connected') {
						console.log('FB: login: logged in', response);
					} else {
						console.log('FB: login: not logged in', response);
					}
				},
				{ scope: scope }
			);
		}
		,getUserInfo: function(cb){
			FB.api('me', {fields: 'id,first_name,last_name,link,hometown,work,education,gender,email,timezone,languages'}, function(response){
				if (response.error){
					return cb("unable to get facebook user info", null);
				}
				return cb(null, response);
			});
		}
	};
};
